
.ui-widget-overlay {
    background: #000000;
    opacity: 0.7;
    filter: Alpha(Opacity=70);
}

.ui-dialog {
    padding: 15px;
}

.ui-dialog .ui-dialog-titlebar {
    background: transparent;
    border: none;
    border-bottom: 1px solid #D3222A;
    color: #D3222A;
    font-size: 20px;
    font-weight: normal;
    padding: 3px;
}

.ui-dialog .ui-dialog-content {
    padding: 0;
    margin-top: 5px;
}

.ui-dialog .ui-dialog-content iframe {
    width: 100%!important;
}

fieldset {
    border: 0;
}

#form-overlay {
    position: absolute;
    top: 5px;
    left: 5px; 
    background: #ffffff;
    z-index: 1199;
}

.ui-dialog-content {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
}

.ui-dialog-content .field {
    text-align: left;
}

.ui-dialog-content label {
    color: #454545;
}

.ui-widget-header .ui-icon {
    background: url('../images/ico_close.gif');
}

.ui-dialog fieldset {
    padding: 15px 10px 0 10px;
    line-height: 1;
}

.ui-dialog input.text, .ui-dialog select {
    width: 350px;
}

.ui-dialog .Actions {
    text-align: left;
}

.ui-dialog .Actions .action {
    font-size: 12px;
}

.ui-dialog span.message {
    font-size: 12px;
    color: red;
    margin-left: 5px;
}

#feedback-form {
    cursor: pointer;   
}

#dialog-form {
    display: none;
}

#dialog-form .checkbox label {
    font-weight: bold;
}